<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ec/onlinemanual/000021" xml:lang="es">
   <Header>
      <Title>Datos maestros</Title>
      <Keyword type="header" order="d1e260387">
         <Level1>Datos maestros</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph> Utilice esta sesión para mantener todos los datos maestros necesarios para admitir el entorno <Link href="/baanerp/ec/glossary/glossary#000092" role="glossary">EDI</Link>. Este objeto de negocio permite también gestionar varios conjuntos de mensajes utilizados en el módulo Intercambio electrónico de datos (EDI).</Paragraph>
      <List>
         <ListIntro>Los datos maestros están relacionados con el mantenimiento de:</ListIntro>
         <ListItem>La organización EDI.</ListItem>
         <ListItem>La definición de <Link href="/baanerp/ec/glossary/glossary#000004" role="glossary">mensajes EDI</Link>.</ListItem>
         <ListItem>La definición de los <Link href="/baanerp/ec/glossary/glossary#000002" role="glossary">mensajes EDI admitidos</Link>.</ListItem>
         <ListItem>La definición de los <Link href="/baanerp/ec/glossary/glossary#000007" role="glossary">mensajes EDI admitidos por partner</Link>.</ListItem>
         <ListItem>Los mensajes salientes por sesión.</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ec/onlinemanual/000058" role="manual">Configuración general para EDI</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>